[
  {
    "Type": "SoundSubmix",
    "Name": "MasterSubmixDefault",
    "Class": "UScriptClass'SoundSubmix'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "ChildSubmixes": [
        {
          "ObjectName": "SoundSubmix'MasterEQSubmixDefault'",
          "ObjectPath": "/Engine/EngineSounds/Submixes/MasterEQSubmixDefault.0"
        },
        {
          "ObjectName": "SoundSubmix'MasterReverbSubmixDefault'",
          "ObjectPath": "/Engine/EngineSounds/Submixes/MasterReverbSubmixDefault.0"
        }
      ]
    }
  }
]